﻿/* galleryBRM.css */

img
{
max-width:100%;
height:auto;
}


* {
  box-sizing: border-box;
}

body {
  background-color: #f1f1f1;
  padding: 20px;
  font-family: Arial;
}

/* Center website */
.main {
  max-width: 1000px;
  margin: auto;
}

h1 {
  font-size: 32px;
  word-break: break-all;
  font-family: Arial, Helvetica, sans-serif; 

}

h2 {
  font-size: 26px;
  word-break: break-all;
  font-family: Arial, Helvetica, sans-serif; 
 color:brown;
}



.row {
  margin: 10px -16px;
}

/* Add padding BETWEEN each column */
.row,
.row > .column {
  padding: 8px;
}

/* Create 240px columns that float next to each other and are responsive */
.column {
  float: left;
  max-width: 240px;
  display: none; /* Hide all elements by default */
}

/* Clear floats after rows */ 
.row:after {
  content: "";
  display: table;
  clear: both;
}

/* Content */
.content {
  background-color: white;
  padding: 10px;
  border: 2px blue solid;
  height: 320px;
}

/* The "show" class is added to the filtered elements */
.show {
  display: block;
}

/* Style the buttons */
.btn {
  border: none;
  outline: none;
  padding: 12px 16px;
  background-color: white;
  cursor: pointer;
}

.btn:hover {
  background-color: #ddd;
}

.btn.active {
  background-color: #666;
  color: white;
}

.validator
{
background-color: black; 
padding: 6px 0px 4px 20px;
font-family: Arial, Helvetica, sans-serif; 
font-size:1em; 
color:yellow; 
text-align:left; 
font-weight:normal;
}

</style>
